RubyGems Navigation menu

has_many_polymorphic 3.0.0

Simple replacement for has_many_polymorphs

版本列表:

  1. 3.0.0 - May 03, 2018 (255.0 KB)
  2. 2.0.5 - September 06, 2017 (9.0 KB)
  3. 2.0.4 - September 19, 2013 (9.0 KB)
  4. 2.0.3 - August 28, 2013 (8.0 KB)
  5. 2.0.2 - March 11, 2013 (8.0 KB)
显示所有 (23 个版本)

Runtime 依赖关系 (4):

  • rails <= 5.3
  • rspec-rails ~> 3.7.2
  • simplecov ~> 0.15.1
  • sqlite3 >= 0
  • 所有者:

    作者:

    • Russell Holmes

    SHA 256 checksum:

    bebbd28c1edf325cd355603a6c8ade88376ef74f7db751ca21d0b005a8380da0

    下载总次数 64,620

    这个版本 20,791

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: